Subject: RE: Dso Groups (Was Re: Creating DS0s and DS0Bundles.)

From: Jason Perreault <[email-masked]>
Date: Mon, 16 Feb 1998 10:23:56 -0500

Dave, Gary, Fred:

The proposal I submitted to the list was thrown together
quickly, I agree it was not complete in the areas Gary
mentions. My motivation was more to see whether the 
proposal struck a chord with anyone else and provoke
responses from other participants. Evidently not.....

So, thanks for the feedback, and I look forward to the 
next review cycle....

Regards,

Jason

> -----Original Message-----
> From:	Gary Hanson [SMTP:[email-masked]]
> Sent:	Friday, February 13, 1998 7:42 PM
> To:	Jason Perreault
> Cc:	Dave Fowler; [email-masked]
> Subject:	RE: Dso Groups (Was Re: Creating DS0s and DS0Bundles.)
> 
> 
> Jason,
> 
> I have to say that I agree with Dave and Fred.  I'm not convinced
> that there is sufficient reason for modifying the interface stacking
> paradigm for ds0s and ds0Bundles, especially in expanding it to
> include two alternate approaches (i.e., one with and one without
> explicit ifTable entries for individual ds0s).
> 
> I would also be concerned about the instrumentation necessary to
> select
> which approach should be used for stacking above individual ds1s.  I
> was not convinced that your proposed set of MIB objects was adequate
> to address the needs of systems that may need to support BOTH of the
> stacking models for different ds1 interfaces, and I think that such
> instrumentation would be a very necessary component of any expanded
> paradigm that allowed two different approaches.
> 
> If the main goal of your proposal is to find an alternate way to
> represent bundles of DS0s that would reduce the number of ifTable
> entries, I would agree that such an approach may be better received
> if we have some direct implementation experience that tells us that
> we cannot live with the current approach which explicitly represents
> the individual ds0s.
> 
> I am certain that the trunk-mib WG wants to get an initial version
> of MIBs published for ds0s and ds0Bundles, so that we can truly start
> gaining such implementation experience.  Perhaps we will find holes
> more serious than the one you mention of "too many interfaces".  It
> would then be appropriate to plug all of those holes at the same time,
> should they start to appear.
> 
> Regards,
> Gary